// priority: 967

ServerEvents.recipes((event) => {
//Energized Steel Block
 event.custom({
    "type": "powah:energizing",
    "energy": 90000,
    "ingredients": [
        {
            "tag": "c:storage_blocks/iron"
        },
        {
            "tag": "c:storage_blocks/gold"
        }
    ],
    "result": {
        "count": 2,
        "id": "powah:energized_steel_block"
    }
 })
 .id("ftb:energized_steel_block");

 //Niotic Crystal Block
 event.custom({
    "type": "powah:energizing",
    "energy": 2700000,
    "ingredients": [
        {
            "tag": "c:storage_blocks/diamond"
        }
    ],
    "result": {
        "count": 1,
        "id": "powah:niotic_crystal_block"
    }
 })
 .id("ftb:niotic_crystal_block");

 //Spirited Cystal Block
 event.custom({
    "type": "powah:energizing",
    "energy": 9000000,
    "ingredients": [
        {
            "tag": "c:storage_blocks/emerald"
        }
    ],
    "result": {
        "count": 1,
        "id": "powah:spirited_crystal_block"
    }
 })
 .id("ftb:spirited_crystal_block");

 //Blazing Crystal Block Recipes
 event.custom({
    "type": "powah:energizing",
    "energy": 1080000,
    "ingredients": [
        {
            "item": "compressedblocks:crated_blaze_rod"
        }
    ],
    "result": {
        "count": 1,
        "id": "powah:blazing_crystal_block"
    }
 })
 .id("ftb:powah/energizing/blazing_crystal_block");
 event.custom({
    "type": "powah:energizing",
    "energy": 1080000,
    "ingredients": [
        {
            "item": "compressedblocks:crated_blaze_powder"
        },
        {
            "item": "compressedblocks:crated_blaze_powder"
        },
        {
            "item": "compressedblocks:crated_blaze_powder"
        },
        {
            "item": "compressedblocks:crated_blaze_powder"
        }
    ],
    "result": {
        "count": 1,
        "id": "powah:blazing_crystal_block"
    }
 })
 .id("ftb:powah/energizing/blazing_crystal_block_1");

});